/* -------------------------------- WEB FONTS CSS -------------------------------- */
@-zs-include webfonts(Lato:700, 400/Lobster);
/* -------------------------------- PRESET CSS -------------------------------- */
body, h1, h2, h3, h4, h5, h6, p, ol, ul, li {
    margin: 0;
    padding: 0;
    font-weight: normal;
}
h1, h2, h3, h4, h5, h6 {
    font-weight: 700;
}
body {
 background-attachment:scroll;
 background-color:#ffffff;
 background-image:none;
 background-position:0 0;
 background-repeat:repeat;
 background-size:auto;
 font-family:'Lato', Tahoma, Geneva, sans-serif;
 font-size:14px;
 color:#3e3e3e;
}
h1 {
font-family:'Lato', Tahoma, Geneva, sans-serif;
font-size:28px;
color:#ed5500;
}
h2 {
font-family:'Lato', Tahoma, Geneva, sans-serif;
font-size:24px;
color:#ed5500;
}
h3 {
font-family:'Lato', Tahoma, Geneva, sans-serif;
font-size:22px;
color:#ed5500;
}
h4 {
font-family:'Lato', Tahoma, Geneva, sans-serif;
font-size:20px;
color:#ed5500;
}
h5 {
font-family:'Lato', Tahoma, Geneva, sans-serif;
font-size:18px;
color:#ed5500;
}
h6 {
font-family:'Lato', Tahoma, Geneva, sans-serif;
font-size:16px;
color:#ed5500;
}
a {
 color:#77bcc4;
 text-decoration:none;
}
a:hover {
 text-decoration:none;
 color:#77bcc4;
}
p {
    line-height: 1.7;
}
a img {
    border: 0 solid
}
:focus {
    outline: none;
}
ul, ol {
    padding: 0 0 0 25px;
}
ol {
    padding: 0 0 0 25px;
}
li {
    padding: 5px 0;
}
hr {
    border: 0;
    border-top: 1px solid #d6d6d6;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}
th {
 font-family:'Lato', Tahoma, Geneva, sans-serif;
 font-size:13px;
 color:#8bbabf;
 background:#f8f8f8;
 border-width:1px;
 border-style:solid;
 border-color:#c8c8c8;
 padding:10px;
}
td {
 font-family:'Lato', Tahoma, Geneva, sans-serif;
 font-size:13px;
 color:#3e3e3e;
 background:#ffffff;
 border-width:1px;
 border-style:solid;
 border-color:#c8c8c8;
 padding:10px;
}
/* -------------------------------- COMMON USAGE CSS -------------------------------- */
.floatLeft {
    float: left;
}
.floatRight {
    float: right;
}
.clearDiv {
    clear: both;
}
.themeWidth {
    width: 960px;
    margin: 0px auto;
}
/* -------------------------------- THEME HEADER AREA CSS -------------------------------- */
.themeHeaderContainer {
    padding: 0 0 30px;
    border-top: 7px solid #3e3e3e;
}
.themeLogoContainer {
    padding: 10px 0 0;
}
.themeSitenameArea, .themeNavigationArea {
    width: 50%;
}
/* -------------------------------- SITE NAME AREA CSS -------------------------------- */
.themeSitename {
 font-family:"Lato";
 font-size:48px;
 color:#3e3e3e;
    word-wrap: break-word;
}
/* -------------------------------- CAPTION AREA CSS -------------------------------- */
.themeCaption {
 font-family:'Lato', Tahoma, Geneva, sans-serif;
 font-size:14px;
 color:#3e3e3e;
    font-style: italic;
    margin-left: 50px;
}
/* -------------------------------- NAVIGATION AREA CSS -------------------------------- */
.themeNavigationContainer {
    margin-top: 10px;
}
#navigation ul {
    list-style: none;
    padding: 0;
    margin: 0;
    float: right;
    overflow: hidden;
}
#navigation li {
    float: left;
    margin: 0;
    padding: 0;
 background-color:transparent;
 background-image:none;
 background-repeat:repeat;
 background-position:left top;
}
#navigation li a {
 font-family:'Lato', Tahoma, Geneva, sans-serif;
 color:#3e3e3e;
 font-size:13px;
    text-transform: uppercase;
    float: left;
    margin: 0 10px;
    text-decoration: none;
    cursor: pointer;
    line-height: 4.7;
    font-weight: 700;
    display: block;
}
#navigation li:last-child a {
    margin-right: 0px;
}
#navigation li.selected a {
 background-color:transparent;
 background-image:none;
 background-repeat:repeat;
 background-position:left top;
}
#navigation li:hover a, #navigation li.active a, #navigation li.selected a {
 color:#ed5500;
}
#navigation li a span {
    float: left;
}
#navigation li.navArrow a em, #navigation li:hover.navArrow a em, #navigation li.active.navArrow a em, #navigation li.selected.navArrow a em {
    background: url(images/navArrow.png) no-repeat scroll 0 0;
    display: block;
    float: left;
    height: 8px;
    width: 10px;
    margin: 27px 0 0 8px;
}
#navigation li:hover.navArrow a em, #navigation li.active.navArrow a em, #navigation li.selected.navArrow a em {
    background: url(images/navArrowHover.png) no-repeat scroll 0 0;
}
/*--------------------------------------------------------- SUBMENU AREA CSS -----------------------------------------------------------------------------*/
.submenu {
 background-color:#f5f5f5;
background-image:none;
background-position:top left;
background-repeat:repeat;
 border-width:3px 0 0;
border-style:solid;
border-color:#ed5500;
 border-radius:0px;
-moz-border-radius:0px;
-webkit-border-radius:0px;
-o-border-radius:0px;
    box-shadow: 0 0 3px rgba(0, 0, 0, 0.1);
    -webkit-box-shadow: 0 0 3px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 0 0 3px rgba(0, 0, 0, 0.1);
    -o-box-shadow: 0 0 3px rgba(0, 0, 0, 0.1);
    width: 190px;
    position: absolute;
    display: block;
    -webkit-transition: height 0.5s cubic-bezier(0.25, 0.1, 0.25, 1) 0s;
    -moz-transition: height 0.5s cubic-bezier(0.25, 0.1, 0.25, 1) 0s;
    -o-transition: height 0.5s cubic-bezier(0.25, 0.1, 0.25, 1) 0s;
    -ms-transition: height 0.5s cubic-bezier(0.25, 0.1, 0.25, 1) 0s;
    transition: height 0.5s cubic-bezier(0.25, 0.1, 0.25, 1) 0s;
}
.submenu ul {
    list-style: none;
    margin: 0;
    padding: 0;
    font-size: 1px;
    line-height: 0;
}
.submenu li {
    display: block;
    overflow: hidden;
    margin: 0;
    padding: 0;
}
.submenu li a {
 color:#737373;
 font-size:14px;
 font-family:'Lato', Tahoma, Geneva, sans-serif;
    text-decoration: none;
    display: block;
    width: 100%;
    line-height: 1.7;
    padding: 8px 0;
    float: left;
    cursor: pointer;
    text-transform: uppercase;
}
.submenu li a:hover {
 color:#ed5500;
 background-color:#ffffff;
background-image:none;
background-position:top left;
background-repeat:repeat;
}
.submenu li a span {
    width: 88%;
    float: left;
    padding-left: 10px;
    word-wrap: break-word;
}
.submenu li a em {
    width: 10px;
    float: left;
    height: 10px;
}
.submenu li.navArrow a em, .submenu li:hover.navArrow a em {
    background: url(images/subnavArrow.png) no-repeat scroll center left;
    float: left;
    height: 10px;
    width: 10px;
    margin-top: 6px;
}
.submenu li:hover.navArrow a em {
    background: url(images/subnavArrowHover.png) no-repeat scroll center left;
}
/* -------------------------------- THEME SEARCH BOX CSS -------------------------------- */
.themeSearchContainer {
    margin: -8px 0 15px;
    float: right;
}
.themeSearchBox {
    width: 175px;
    height: 35px;
    position: relative;
    border: 1px solid #d4d4d4;
    background: #f8f8f8;
    border-radius: 30px;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    -o-border-radius: 30px;
    margin-right: 15px;
}
.themeSearchBox input[type=text] {
    background: transparent;
    width: 110px;
    height: 35px;
    border: 0 none;
    outline: none;
    line-height: 35px;
    font-family: 'Lato', Tahoma, Geneva, sans-serif;
    font-size: 13px;
    color: #a5a5a5;
    padding: 0 10px;
}
.themeSearchBox input[type=submit] {
    background: url(images/searchicon.png) center center no-repeat;
    width: 67px;
    height: 53px;
    position: absolute;
    top: -10px;
    right: -15px;
    border: 0 none;
    cursor: pointer;
}
/*--------------------------------------------------------------- BANNER AREA CSS -------------------------------------------------------------------*/
.themeBannerShadow {
    background: url(images/bannerShadow.png) top center no-repeat;
    height: 50px;
}
/*--------------------------------------------------------------- CONTENT AREA CSS -------------------------------------------------------------------*/
.themeContentContainer {
 background-color:transparent;
 background-image:none;
 background-position:0 0;
 background-repeat:repeat;
 background-attachment:scroll;
 background-size:auto;
 box-shadow: 0px 0px 0px 0px transparent, 0px 0px 0px 0px transparent inset;
 -webkit-box-shadow: 0px 0px 0px 0px transparent, 0px 0px 0px 0px transparent inset;
 -moz-box-shadow: 0px 0px 0px 0px transparent, 0px 0px 0px 0px transparent inset;
 -o-box-shadow: 0px 0px 0px 0px transparent, 0px 0px 0px 0px transparent inset;
 border-width: 0;
 border-style:none;
 border-color:transparent;
 border-radius: 0;
 -moz-border-radius:0;
 -webkit-border-radius:0;
 -o-border-radius:0;
}
.themeContentArea {
    width: 61%;
    min-height: 400px;
    height: auto !important;
    height: 400px;
    padding: 20px 0;
    margin-bottom: 40px;
}
.themeBreadcrumb {
    padding: 20px 0;
}
.themeBreadcrumb span {
    padding: 0 10px;
}
.themeBreadcrumb p {
    text-transform: uppercase;
    word-wrap: break-word;
}
/*--------------------------------------------------------------- SIDEBAR AREA CSS -------------------------------------------------------------------*/
.themeSidebarBottomShadow {
    background: url(images/sidebarBottomShadow.png) center top no-repeat;
    height: 40px;
    margin-bottom: 40px;
}
.themeSidebarArea {
    width: 39%;
}
.themeSidebarInner {
 background-color:#f8f8f8;
 background-image:none;
 background-position:0 0;
 background-repeat:repeat;
 background-attachment:scroll;
 background-size:auto;
 box-shadow: 0px 0px 0px 0px transparent, 0px 0px 0px 0px transparent inset;
 -webkit-box-shadow: 0px 0px 0px 0px transparent, 0px 0px 0px 0px transparent inset;
 -moz-box-shadow: 0px 0px 0px 0px transparent, 0px 0px 0px 0px transparent inset;
 -o-box-shadow: 0px 0px 0px 0px transparent, 0px 0px 0px 0px transparent inset;
 border-width: 0px;
 border-style:none;
 border-color:transparent;
 border-radius: 0px;
 -moz-border-radius:0px;
 -webkit-border-radius:0px;
 -o-border-radius:0px;
 font-family:'Lato', Tahoma, Geneva, sans-serif;
 font-size:14px;
 color:#424242;
    min-height: 400px;
    height: auto !important;
    height: 400px;
    padding: 20px;
    margin-left: 40px;
}
.themeSidebarArea h1 {
font-family:'Lato', Tahoma, Geneva, sans-serif;
font-size:28px;
color:#3a8f98;
}
.themeSidebarArea h2 {
font-family:'Lato', Tahoma, Geneva, sans-serif;
font-size:24px;
color:#3a8f98;
}
.themeSidebarArea h3 {
font-family:'Lato', Tahoma, Geneva, sans-serif;
font-size:22px;
color:#3a8f98;
}
.themeSidebarArea h4 {
font-family:'Lato', Tahoma, Geneva, sans-serif;
font-size:20px;
color:#3a8f98;
}
.themeSidebarArea h5 {
font-family:'Lato', Tahoma, Geneva, sans-serif;
font-size:18px;
color:#3a8f98;
}
.themeSidebarArea h6 {
font-family:'Lato', Tahoma, Geneva, sans-serif;
font-size:16px;
color:#3a8f98;
}
.themeSidebarArea a {
 color:#3a8f98;
 text-decoration:none;
}
.themeSidebarArea a:hover {
 text-decoration:none;
 color:#3a8f98;
}
.themeSidebarArea form ul li label, .themeSidebarArea form ul li div {
    width: auto;
    float: none;
    padding: 5px 0;
}
.themeSidebarArea form li span input[type=text], .themeSidebarArea form li span textarea, .themeSidebarArea form li span select {
font-family:'Lato', Tahoma, Geneva, sans-serif;
 font-size:14px;
 color:#424242;
    border-color: #DEDEDE;
    width: 205px;
}
.themeSidebarArea form li span select {
    width: 218px;
}
.themeSidebarArea form li input[type=submit], .themeSidebarArea form li input[type=reset], .themeSidebarArea button {
 font-family:'Lato', Tahoma, Geneva, sans-serif;
}
.themeSidebarArea th {
 font-family:'Lato', Tahoma, Geneva, sans-serif;
 font-size:13px;
 color:#8bbabf;
 background:#f8f8f8;
 border-width:1px;
 border-style:solid;
 border-color:#c8c8c8;
 padding:10px;
}
.themeSidebarArea td {
 font-family:'Lato', Tahoma, Geneva, sans-serif;
 font-size:13px;
 color:#3e3e3e;
 background:#ffffff;
 border-width:1px;
 border-style:solid;
 border-color:#c8c8c8;
 padding:10px;
}
.themeSidebarArea .newsletter-input-field {
    border-color:#DEDEDE;
}
/* -------------------------------- THEME SIDEBAR HIGHLIGHT BOX AREA CSS -------------------------------- */
.themeSidebarArea .zs-highlight-box {
 background-color: #ffffff;
 background-image: none;
 background-image: none, -moz-linear-gradient(top, transparent, transparent);
 background-image: none, -webkit-linear-gradient(top, transparent, transparent);
 background-image: none, -o-linear-gradient(top, transparent, transparent);
 background-position: top left;
 background-repeat: repeat;
 box-shadow: 0px 0px 0 0px transparent, 0px 0px 0px 0 transparent inset;
 -moz-box-shadow: 0px 0px 0 0px transparent, 0px 0px 0px 0 transparent inset;
 -webkit-box-shadow: 0px 0px 0 0px transparent, 0px 0px 0px 0 transparent inset;
 -o-box-shadow: 0px 0px 0 0px transparent, 0px 0px 0px 0 transparent inset;
 border-width: 0 0 5px;
 border-style:solid;
 border-color:#ed5500;
 border-radius: 0;
 -moz-border-radius:0;
 -webkit-border-radius:0;
 -o-border-radius:0;
 padding: 10px;
 margin: 10px;
    min-height: 200px;
font-family:'Lato', Tahoma, Geneva, sans-serif;
 font-size:14px;
 color:#424242;
}
.themeSidebarArea .zs-highlight-box h1 {
font-family:'Lato', Tahoma, Geneva, sans-serif;
font-size:28px;
color:#3a8f98;
}
.themeSidebarArea .zs-highlight-box h2 {
font-family:'Lato', Tahoma, Geneva, sans-serif;
font-size:24px;
color:#3a8f98;
}
.themeSidebarArea .zs-highlight-box h3 {
font-family:'Lato', Tahoma, Geneva, sans-serif;
font-size:22px;
color:#3a8f98;
}
.themeSidebarArea .zs-highlight-box h4 {
font-family:'Lato', Tahoma, Geneva, sans-serif;
font-size:20px;
color:#3a8f98;
}
.themeSidebarArea .zs-highlight-box h5 {
font-family:'Lato', Tahoma, Geneva, sans-serif;
font-size:18px;
color:#3a8f98;
}
.themeSidebarArea .zs-highlight-box h6 {
font-family:'Lato', Tahoma, Geneva, sans-serif;
font-size:16px;
color:#3a8f98;
}
.themeSidebarArea .zs-highlight-box a {
 text-decoration:none;
color:#3a8f98;
}
.themeSidebarArea .zs-highlight-box a:hover {
text-decoration:none;
color:#3a8f98;
}
.themeSidebarArea .zs-highlight-box form li span input[type=text], .themeSidebarArea .zs-highlight-box form li span textarea, .themeSidebarArea .zs-highlight-box form li span select {
    width: 165px;
}
.themeSidebarArea .zs-highlight-box form li span select {
    width: 178px;
}
.themeSidebarArea .zs-highlight-box form li input[type=submit], .themeSidebarArea .zs-highlight-box form li input[type=reset] {
    padding: 8px 20px;
}
.themeSidebarArea .zs-highlight-box th {
 font-family:'Lato', Tahoma, Geneva, sans-serif;
 font-size:13px;
 color:#70A1A7;
 background:#EBEBEB;
 border-width:1px;
 border-style:solid;
 border-color:#D8D8D8;
 padding:10px;
}
.themeSidebarArea .zs-highlight-box td {
 font-family:'Lato', Tahoma, Geneva, sans-serif;
 font-size:13px;
 color:#3e3e3e;
 background:transparent;
 border-width:1px;
 border-style:solid;
 border-color:#E2E2E2;
 padding:10px;
}
.themeSidebarArea .zs-highlight-box .newsletter-input-field {
    border-color:#DEDEDE;
}
/* -------------------------------- TEXT HIGHLIGHT CSS -------------------------------- */
.themeSidebarArea .zs-text-light-color {
color:#B0B0B0
}
.themeSidebarArea .zs-text-highlight-color {
color:#3A8F98
}
.themeSidebarArea .zs-highlight-box .zs-text-light-color {
color:#C4C4C4
}
.themeSidebarArea .zs-highlight-box .zs-text-highlight-color {
color:#3A8F98
}
/*--------------------- THEME SIDEBAR TABS ACCORDION AREA CSS ---------------------*/
.themeSidebarArea .zs-tabs ul, .themeSidebarArea .zs-highlight-box .zs-tabs ul {
    list-style: none;
    float: left;
    width: 100%;
    padding: 0px;
    margin: 0px;
    display: none;
    border-bottom: 1px solid #dfdfdf;
}
.themeSidebarArea .zs-tabs ul li, .themeSidebarArea .zs-highlight-box .zs-tabs ul li {
    float: left;
    margin: 0px 2px 0px 0;
    padding: 0;
}
.themeSidebarArea .zs-tabs ul li div, .themeSidebarArea .zs-highlight-box .zs-tabs ul li div {
    cursor: pointer;
    position: relative;
    padding: 0 20px;
    color: #3e3e3e;
    margin: 0 0 -1px;
    line-height: 3;
    background: #EDEDED;
    border-top: 2px solid transparent;
    border-bottom: 1px solid #dfdfdf;
}
.themeSidebarArea .zs-tabs ul li.selected div, .themeSidebarArea .zs-highlight-box .zs-tabs ul li.selected div {
    background: #ffffff;
    border-top: 3px solid #ed5500;
    padding-top: 0;
    color: #ed5500;
    border-left: 1px solid #dfdfdf;
    border-right: 1px solid #dfdfdf;
    border-bottom: 0;
}
.themeSidebarArea .zs-tabs-accordion-content, .themeSidebarArea .zs-highlight-box .zs-tabs-accordion-content {
    background: #ffffff;
    border: 1px solid #dfdfdf;
    padding: 15px;
    display: none;
    clear: both;
    border-top: 0;
    margin-bottom: 5px;
    min-height: 70px;
    height: auto !important;
    height: 70px;
}
.themeSidebarArea .zs-accordion, .themeSidebarArea .zs-highlight-box .zs-accordion {
    color: #3e3e3e;
    padding: 10px;
    cursor: pointer;
    margin-bottom: 5px;
    display: block;
    background: #EDEDED;
    border: 1px solid #dfdfdf;
}
.themeSidebarArea .zs-accordion.selected, .themeSidebarArea .zs-highlight-box .zs-accordion.selected {
    background: #ed5500;
    color: #ffffff;
    margin-bottom: 0px;
    border-color: #ed5500;
}
/*---------------------------------- THEME SIDEBAR AREA HIGHLIGHT BOX TABS ACCORDION AREA CSS START ------------------------------------*/
.themeSidebarArea .zs-highlight-box .zs-tabs-accordion-content {
    padding: 10px;
}
.themeSidebarArea .zs-highlight-box .zs-tabs-accordion-content h1, .themeSidebarArea .zs-highlight-box .zs-tabs-accordion-content h2, .themeSidebarArea .zs-highlight-box .zs-tabs-accordion-content h3, .themeSidebarArea .zs-highlight-box .zs-tabs-accordion-content h4, .themeSidebarArea .zs-highlight-box .zs-tabs-accordion-content h5, .themeSidebarArea .zs-highlight-box .zs-tabs-accordion-content h6 {
    color: #ed5500;
}
.themeSidebarArea .zs-highlight-box .zs-tabs-accordion-content a, .themeSidebarArea .zs-highlight-box .zs-tabs-accordion-content a:hover {
    color: #77bcc4;
}
.themeSidebarArea .zs-highlight-box .zs-tabs-accordion-content hr {
    border-top: 1px solid #d6d6d6;
}
.themeSidebarArea .zs-highlight-box .zs-tabs-accordion-content th {
    background: #f8f8f8;
    border-color: #c8c8c8;
    color: #8bbabf;
}
.themeSidebarArea .zs-highlight-box .zs-tabs-accordion-content td {
    background: #ffffff;
    border-color: #c8c8c8;
    color: #3e3e3e;
}
.themeSidebarArea .zs-highlight-box .zs-tabs-accordion-content form li span input[type="text"], .themeSidebarArea .zs-highlight-box .zs-tabs-accordion-content form li span textarea, .themeSidebarArea .zs-highlight-box .zs-tabs-accordion-content form li span select {
    background: #ffffff;
    border: 1px solid #77bcc4;
    color: #a5a5a5;
    width: 135px;
}
.themeSidebarArea .zs-highlight-box .zs-tabs-accordion-content form li span select {
    width: 148px;
}
.themeSidebarArea .zs-highlight-box .zs-tabs-accordion-content form li input[type="submit"], .themeSidebarArea .zs-highlight-box .zs-tabs-accordion-content form li input[type="reset"] {
    padding: 8px 15px;
}
/*--------------------------------------------------------------- FOOTER AREA CSS -------------------------------------------------------------------*/
.themeFooterArea {
    padding: 30px 0;
 background-color:#ffffff;
 background-image: url(images/footerTopShadow.png);
 background-position:top center;
 background-repeat:no-repeat;
 background-attachment:scroll;
 background-size:auto;
 box-shadow: 0px 0px 0px 0px transparent, 0px 1px 0px 0px #ffffff inset;
-moz-box-shadow: 0px 0px 0px 0px transparent, 0px 1px 0px 0px #ffffff inset;
-webkit-box-shadow: 0px 0px 0px 0px transparent, 0px 1px 0px 0px #ffffff inset;
-o-box-shadow: 0px 0px 0px 0px transparent, 0px 1px 0px 0px #ffffff inset;
border-width:0 0 45px;
 border-style:solid;
 border-color:#77bcc4;
 border-radius: 0px;
 -moz-border-radius:0px;
 -webkit-border-radius:0px;
 -o-border-radius:0px;
 font-family:'Lato', Tahoma, Geneva, sans-serif;
 font-size:14px;
 color:#424242;
    min-height: 100px;
    height: auto !important;
    height: 100px;
    padding: 40px 0;
}
.themeFooterArea h1 {
font-family:'Lato', Tahoma, Geneva, sans-serif;
font-size:28px;
color:#3a8f98;
}
.themeFooterArea h2 {
font-family:'Lato', Tahoma, Geneva, sans-serif;
font-size:24px;
color:#3a8f98;
}
.themeFooterArea h3 {
font-family:'Lato', Tahoma, Geneva, sans-serif;
font-size:22px;
color:#3a8f98;
}
.themeFooterArea h4 {
font-family:'Lato', Tahoma, Geneva, sans-serif;
font-size:20px;
color:#3a8f98;
}
.themeFooterArea h5 {
font-family:'Lato', Tahoma, Geneva, sans-serif;
font-size:18px;
color:#3a8f98;
}
.themeFooterArea h6 {
font-family:'Lato', Tahoma, Geneva, sans-serif;
font-size:16px;
color:#3a8f98;
}
.themeFooterArea a {
 color:#3a8f98;
 text-decoration:none;
}
.themeFooterArea a:hover {
 text-decoration:none;
 color:#3a8f98;
}
.themeFooterArea th {
 font-family:'Lato', Tahoma, Geneva, sans-serif;
 font-size:13px;
 color:#8bbabf;
 background:#f8f8f8;
 border-width:1px;
 border-style:solid;
 border-color:#c8c8c8;
 padding:10px;
}
.themeFooterArea td {
 font-family:'Lato', Tahoma, Geneva, sans-serif;
 font-size:13px;
 color:#3e3e3e;
 background:#ffffff;
 border-width:1px;
 border-style:solid;
 border-color:#c8c8c8;
 padding:10px;
}
/* -------------------------------- THEME FOOTER HIGHLIGHT BOX AREA CSS -------------------------------- */
.themeFooterArea .zs-highlight-box {
 background-color: #f8f8f8;
 background-image: none;
 background-image: none, -moz-linear-gradient(top, transparent, transparent);
 background-image: none, -webkit-linear-gradient(top, transparent, transparent);
 background-image: none, -o-linear-gradient(top, transparent, transparent);
 background-position: top left;
 background-repeat: repeat;
 box-shadow: 0px 0px 0 0px transparent, 0px 0px 0px 0 transparent inset;
 -moz-box-shadow: 0px 0px 0 0px transparent, 0px 0px 0px 0 transparent inset;
 -webkit-box-shadow: 0px 0px 0 0px transparent, 0px 0px 0px 0 transparent inset;
 -o-box-shadow: 0px 0px 0 0px transparent, 0px 0px 0px 0 transparent inset;
 border-width: 0 0 5px;
 border-style:solid;
 border-color:#ed5500;
 border-radius: 0;
 -moz-border-radius:0;
 -webkit-border-radius:0;
 -o-border-radius:0;
 padding: 10px;
 margin: 10px;
    min-height: 200px;
font-family:'Lato', Tahoma, Geneva, sans-serif;
 font-size:14px;
 color:#424242;
}
.themeFooterArea .zs-highlight-box h1 {
font-family:'Lato', Tahoma, Geneva, sans-serif;
font-size:28px;
color:#3a8f98;
}
.themeFooterArea .zs-highlight-box h2 {
font-family:'Lato', Tahoma, Geneva, sans-serif;
font-size:24px;
color:#3a8f98;
}
.themeFooterArea .zs-highlight-box h3 {
font-family:'Lato', Tahoma, Geneva, sans-serif;
font-size:22px;
color:#3a8f98;
}
.themeFooterArea .zs-highlight-box h4 {
font-family:'Lato', Tahoma, Geneva, sans-serif;
font-size:20px;
color:#3a8f98;
}
.themeFooterArea .zs-highlight-box h5 {
font-family:'Lato', Tahoma, Geneva, sans-serif;
font-size:18px;
color:#3a8f98;
}
.themeFooterArea .zs-highlight-box h6 {
font-family:'Lato', Tahoma, Geneva, sans-serif;
font-size:16px;
color:#3a8f98;
}
.themeFooterArea .zs-highlight-box a {
 text-decoration:none;
color:#3a8f98;
}
.themeFooterArea .zs-highlight-box a:hover {
text-decoration:none;
color:#3a8f98;
}
.themeFooterArea .zs-highlight-box th {
 font-family:'Lato', Tahoma, Geneva, sans-serif;
 font-size:13px;
 color:#70A1A7;
 background:#EBEBEB;
 border-width:1px;
 border-style:solid;
 border-color:#D8D8D8;
 padding:10px;
}
.themeFooterArea .zs-highlight-box td {
 font-family:'Lato', Tahoma, Geneva, sans-serif;
 font-size:13px;
 color:#3e3e3e;
 background:transparent;
 border-width:1px;
 border-style:solid;
 border-color:#E2E2E2;
 padding:10px;
}
/* -------------------------------- TEXT HIGHLIGHT CSS -------------------------------- */
.themeFooterArea .zs-text-light-color {
color:#B0B0B0
}
.themeFooterArea .zs-text-highlight-color {
color:#3A8F98
}
.themeFooterArea .zs-highlight-box .zs-text-light-color {
color:#C4C4C4
}
.themeFooterArea .zs-highlight-box .zs-text-highlight-color {
color:#3A8F98
}
/*--------------------- THEME FOOTER TABS ACCORDION AREA CSS ---------------------*/
.themeFooterArea .zs-tabs ul, .themeFooterArea .zs-highlight-box .zs-tabs ul {
    list-style: none;
    float: left;
    width: 100%;
    padding: 0px;
    margin: 0px;
    border-bottom: 1px solid #dfdfdf;
}
.themeFooterArea .zs-tabs ul li, .themeFooterArea .zs-highlight-box .zs-tabs ul li {
    float: left;
    margin: 0px 2px 0px 0;
    padding: 0;
}
.themeFooterArea .zs-tabs ul li div, .themeFooterArea .zs-highlight-box .zs-tabs ul li div {
    cursor: pointer;
    position: relative;
    padding: 0 20px;
    color: #3e3e3e;
    margin: 0 0 -1px;
    line-height: 3;
    background: #EDEDED;
    border-top: 2px solid transparent;
    border-bottom: 1px solid #dfdfdf;
}
.themeFooterArea .zs-tabs ul li.selected div, .themeFooterArea .zs-highlight-box .zs-tabs ul li.selected div {
    background: #ffffff;
    border-top: 3px solid #ed5500;
    padding-top: 0;
    color: #ed5500;
    border-left: 1px solid #dfdfdf;
    border-right: 1px solid #dfdfdf;
    border-bottom: 0;
}
.themeFooterArea .zs-tabs-accordion-content, .themeFooterArea .zs-highlight-box .zs-tabs-accordion-content {
    background: #ffffff;
    border: 1px solid #dfdfdf;
    padding: 15px;
    display: none;
    clear: both;
    border-top: 0;
    margin-bottom: 5px;
    min-height: 70px;
    height: auto !important;
    height: 70px;
}
.themeFooterArea .zs-accordion, .themeFooterArea .zs-highlight-box .zs-accordion {
    color: #3e3e3e;
    padding: 10px;
    cursor: pointer;
    margin-bottom: 5px;
    display: none;
    background: #EDEDED;
    border: 1px solid #dfdfdf;
}
.themeFooterArea .zs-accordion.selected, .themeFooterArea .zs-highlight-box .zs-accordion.selected {
    background: #ed5500;
    color: #ffffff;
    margin-bottom: 0px;
    border-color: #ed5500;
}
/*---------------------------------- THEME FOOTER AREA HIGHLIGHT BOX TABS ACCORDION AREA CSS START ------------------------------------*/
.themeFooterArea .zs-highlight-box .zs-tabs-accordion-content h1, .themeFooterArea .zs-highlight-box .zs-tabs-accordion-content h2, .themeFooterArea .zs-highlight-box .zs-tabs-accordion-content h3, .themeFooterArea .zs-highlight-box .zs-tabs-accordion-content h4, .themeFooterArea .zs-highlight-box .zs-tabs-accordion-content h5, .themeFooterArea .zs-highlight-box .zs-tabs-accordion-content h6 {
    color: #3a8f98;
}
.themeFooterArea .zs-highlight-box .zs-tabs-accordion-content a, .themeFooterArea .zs-highlight-box .zs-tabs-accordion-content a:hover {
    color: #3a8f98;
}
.themeFooterArea .zs-highlight-box .zs-tabs-accordion-content hr {
    border-top: 1px solid #d6d6d6;
}
.themeFooterArea .zs-highlight-box .zs-tabs-accordion-content th {
    background: #f8f8f8;
    border-color: #c8c8c8;
    color: #8bbabf;
}
.themeFooterArea .zs-highlight-box .zs-tabs-accordion-content td {
    background: #ffffff;
    border-color: #c8c8c8;
    color: #3e3e3e;
}
.themeFooterArea .zs-highlight-box .zs-tabs-accordion-content form li span input[type="text"], .themeFooterArea .zs-highlight-box .zs-tabs-accordion-content form li span textarea, .themeFooterArea .zs-highlight-box .zs-tabs-accordion-content form li span select {
    background: #ffffff;
    border: 1px solid #77bcc4;
    color: #a5a5a5;
}
/* -------------------------------- THEME FORM AREA CSS -------------------------------- */
form ul {
    margin: 0;
    padding: 0;
    list-style: none;
    list-style-image: none;
}
form li {
    overflow: hidden;
    padding: 6px 0;
    margin: 0;
}
form ul li label, form ul li div {
    width: auto;
    float: left;
}
form ul li label {
    width: 180px;
}
form li div span {
    display: block;
}
form li span input, form li span label {
    float: none;
    width: auto;
    margin: 5px 5px 0;
    font-weight: normal;
    padding: 5px 5px;
}
form li span input[type=text], form li span textarea, form li span select {
 font-family:'Lato', Tahoma, Geneva, sans-serif;
 font-size:14px;
 color:#a5a5a5;
    width: 235px;
    background: #ffffff;
    border: 1px solid #77bcc4;
    float: left;
    padding: 10px;
    resize: none;
    margin: 0px;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -o-border-radius: 4px;
}
form li span select {
    width: 248px;
}
form li span textarea {
    height: 80px;
    overflow: auto;
}
form .dateinvoker {
    background: url(images/datePickerIcn.png) 0 0 no-repeat;
    width: 22px;
    height: 20px;
    border: none;
    vertical-align: middle;
    margin-top: 10px;
    outline: none;
    padding: 0px;
    border-radius: 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -o-border-radius: 0;
}
form li input[type=submit], form li input[type=reset], button {
 font-family:'Lato', Tahoma, Geneva, sans-serif;
    font-size: 15px;
    color: #ffffff;
    border: 1px solid #54969c;
    background: #77bcc4;
    background: -webkit-gradient(linear, left top, left bottom, from(#a0d9e0), to(#77bcc4));
    background: -moz-linear-gradient(top, #a0d9e0, #77bcc4);
    background: -o-linear-gradient(top, #a0d9e0, #77bcc4);
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.33) inset;
    -webkit-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.33) inset;
    -moz-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.33) inset;
    -o-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.33) inset;
    padding: 8px 25px;
    margin-right: 10px;
    cursor: pointer;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -o-border-radius: 4px;
    text-transform: uppercase;
    letter-spacing: 1px;
}
form li input[type=reset] {
    background: transparent;
    color: #3d5153;
    text-decoration: underline;
    text-transform: none;
    border: 0px solid;
}
/* -------------------------------- THEME  SLIDESHOW AREA CSS -------------------------------- */
.zs-slideshow-right-arrow {
    background: url(images/zs-slideshow-right-arrow.png) left top no-repeat;
    cursor: pointer;
    height: 70px;
    left: auto;
    right: 20px;
    margin-top: -35px;
    opacity: 0;
    position: absolute;
    top: 50%;
    bottom: auto;
    transition: opacity 500ms ease 0s;
    -webkit-transition: opacity 500ms ease 0s;
    -moz-transition: opacity 500ms ease 0s;
    -o-transition: opacity 500ms ease 0s;
    width: 30px;
    z-index: 150;
}
.zs-slideshow-left-arrow {
    background: url(images/zs-slideshow-left-arrow.png) left top no-repeat;
    cursor: pointer;
    height: 70px;
    right: auto;
    left: 20px;
    margin-top: -35px;
    opacity: 0;
    position: absolute;
    top: 50%;
    bottom: auto;
    transition: opacity 500ms ease 0s;
    -webkit-transition: opacity 500ms ease 0s;
    -moz-transition: opacity 500ms ease 0s;
    -o-transition: opacity 500ms ease 0s;
    width: 30px;
    z-index: 150;
}
.themeSlideshowOuterContainer {
    bottom: 15px;
    height: 10px;
    opacity: 0;
    text-align: center;
    position: absolute;
    transition: opacity 500ms ease 0s;
    -webkit-transition: opacity 500ms ease 0s;
    -moz-transition: opacity 500ms ease 0s;
    -o-transition: opacity 500ms ease 0s;
    z-index: 150;
}
.themeSlideshowInnerContainer {
    background: transparent;
    border-radius: 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -o-border-radius: 0;
    padding: 0;
}
.zs-slideshow-control-active {
    background: url(images/zs-slideshow-control-active.png) no-repeat left top;
    cursor: pointer;
    display: inline-block;
    height: 13px;
    width: 13px;
    margin: 0px 4px;
}
.zs-slideshow-control {
    background: url(images/zs-slideshow-control.png) no-repeat left top;
    cursor: pointer;
    display: inline-block;
    height: 13px;
    margin: 0px 4px;
    width: 13px;
}
/* -------------------------------- THEME HIGHLIGHT BOX AREA CSS -------------------------------- */
.zs-highlight-box {
 background-color: #f8f8f8;
 background-image: none;
 background-image: none, -moz-linear-gradient(top, transparent, transparent);
 background-image: none, -webkit-linear-gradient(top, transparent, transparent);
 background-image: none, -o-linear-gradient(top, transparent, transparent);
 background-position: top left;
 background-repeat: repeat;
 box-shadow: 0px 0px 0 0px transparent, 0px 0px 0px 0 transparent inset;
 -moz-box-shadow: 0px 0px 0 0px transparent, 0px 0px 0px 0 transparent inset;
 -webkit-box-shadow: 0px 0px 0 0px transparent, 0px 0px 0px 0 transparent inset;
 -o-box-shadow: 0px 0px 0 0px transparent, 0px 0px 0px 0 transparent inset;
 border-width: 0 0 5px;
 border-style:solid;
 border-color:#ed5500;
 border-radius: 0;
 -moz-border-radius:0;
 -webkit-border-radius:0;
 -o-border-radius:0;
 padding: 10px;
 margin: 10px;
    min-height: 200px;
font-family:'Lato', Tahoma, Geneva, sans-serif;
 font-size:14px;
 color:#3e3e3e;
}
.zs-highlight-box h1 {
font-family:'Lato', Tahoma, Geneva, sans-serif;
font-size:28px;
color:#ed5500;
}
.zs-highlight-box h2 {
font-family:'Lato', Tahoma, Geneva, sans-serif;
font-size:24px;
color:#ed5500;
}
.zs-highlight-box h3 {
font-family:'Lato', Tahoma, Geneva, sans-serif;
font-size:22px;
color:#ed5500;
}
.zs-highlight-box h4 {
font-family:'Lato', Tahoma, Geneva, sans-serif;
font-size:20px;
color:#ed5500;
}
.zs-highlight-box h5 {
font-family:'Lato', Tahoma, Geneva, sans-serif;
font-size:18px;
color:#ed5500;
}
.zs-highlight-box h6 {
font-family:'Lato', Tahoma, Geneva, sans-serif;
font-size:16px;
color:#ed5500;
}
.zs-highlight-box a {
 text-decoration:none;
color:#77bcc4;
}
.zs-highlight-box a:hover {
text-decoration:none;
color:#77bcc4;
}
.zs-highlight-box th {
 font-family:'Lato', Tahoma, Geneva, sans-serif;
 font-size:13px;
 color:#70A1A7;
 background:#EBEBEB;
 border-width:1px;
 border-style:solid;
 border-color:#D8D8D8;
 padding:10px;
}
.zs-highlight-box td {
 font-family:'Lato', Tahoma, Geneva, sans-serif;
 font-size:13px;
 color:#3e3e3e;
 background:transparent;
 border-width:1px;
 border-style:solid;
 border-color:#E2E2E2;
 padding:10px;
}
/* -------------------------------- TEXT HIGHLIGHT CSS -------------------------------- */
.zs-text-light-color {
color:#B0B0B0
}
.zs-text-highlight-color {
color:#ED5500
}
.zs-highlight-box .zs-text-light-color {
color:#C4C4C4
}
.zs-highlight-box .zs-text-highlight-color {
color:#ED5500
}
/*----------------------------------- THEME TABS AREA -----------------------------------*/
.zs-tabs ul, .zs-highlight-box .zs-tabs ul {
    list-style: none;
    float: left;
    width: 100%;
    padding: 0px;
    margin: 0px;
    border-bottom: 1px solid #dfdfdf;
}
.zs-tabs ul li, .zs-highlight-box .zs-tabs ul li {
    float: left;
    margin: 0px 2px 0px 0;
    padding: 0;
}
.zs-tabs ul li div, .zs-highlight-box .zs-tabs ul li div {
    cursor: pointer;
    position: relative;
    padding: 0 20px;
    color: #3e3e3e;
    margin: 0 0 -1px;
    line-height: 3;
    background: #EDEDED;
    border-top: 2px solid transparent;
    border-bottom: 1px solid #dfdfdf;
}
.zs-tabs ul li.selected div, .zs-highlight-box .zs-tabs ul li.selected div {
    background: #ffffff;
    border-top: 3px solid #ed5500;
    padding-top: 0;
    color: #ed5500;
    border-left: 1px solid #dfdfdf;
    border-right: 1px solid #dfdfdf;
    border-bottom: 0;
}
.zs-tabs-accordion-content, .zs-highlight-box .zs-tabs-accordion-content {
    background: #ffffff;
    border: 1px solid #dfdfdf;
    padding: 15px;
    display: none;
    clear: both;
    border-top: 0;
    margin-bottom: 5px;
    min-height: 70px;
    height: auto !important;
    height: 70px;
}
.zs-accordion, .zs-highlight-box .zs-accordion {
    color: #3e3e3e;
    padding: 10px;
    cursor: pointer;
    margin-bottom: 5px;
    display: none;
    background: #EDEDED;
    border: 1px solid #dfdfdf;
}
.zs-accordion.selected, .zs-highlight-box .zs-accordion.selected {
    background: #ed5500;
    color: #ffffff;
    margin-bottom: 0px;
    border-color: #ed5500;
}
/*---------------------------------- THEME HIGHLIGHT BOX TABS ACCORDION AREA CSS START ------------------------------------*/
.zs-highlight-box .zs-tabs-accordion-content h1, .zs-highlight-box .zs-tabs-accordion-content h2, .zs-highlight-box .zs-tabs-accordion-content h3, .zs-highlight-box .zs-tabs-accordion-content h4, .zs-highlight-box .zs-tabs-accordion-content h5, .zs-highlight-box .zs-tabs-accordion-content h6 {
    color: #ed5500;
}
.zs-highlight-box .zs-tabs-accordion-content a, .zs-highlight-box .zs-tabs-accordion-content a:hover {
    color: #77bcc4;
}
.zs-highlight-box .zs-tabs-accordion-content hr {
    border-top: 1px solid #d6d6d6;
}
.zs-highlight-box .zs-tabs-accordion-content th {
    background: #f8f8f8;
    border-color: #c8c8c8;
    color: #8bbabf;
}
.zs-highlight-box .zs-tabs-accordion-content td {
    background: #ffffff;
    border-color: #c8c8c8;
    color: #3e3e3e;
}
.zs-highlight-box .zs-tabs-accordion-content form li span input[type="text"], .zs-highlight-box .zs-tabs-accordion-content form li span textarea, .zs-highlight-box .zs-tabs-accordion-content form li span select {
    background: #ffffff;
    border: 1px solid #77bcc4;
    color: #a5a5a5;
}
/***************************** START SOCIAL ICONS SPRITE *****************************/
.themeSocialiconContainer {
    float: right;
    text-align: right;
    margin: 0 10px 0;
}
.zs-socialicon-email, .zs-socialicon-facebook, .zs-socialicon-flickr, .zs-socialicon-googleplus, .zs-socialicon-linkedin, .zs-socialicon-pinterest, .zs-socialicon-rss, .zs-socialicon-twitter, .zs-socialicon-youtube, .zs-socialicon-medium, .zs-socialicon-instagram {
    background: url('images/zs-socialicon-sprite.png') no-repeat top left;
    width: 24px;
    height: 24px;
    display: inline-block;
    margin: 0 3px;
}
.zs-socialicon-email {
    background-position: 0 -0px;
}
.zs-socialicon-facebook {
    background-position: 0 -24px;
}
.zs-socialicon-flickr {
    background-position: 0 -48px;
}
.zs-socialicon-googleplus {
    background-position: 0 -72px;
}
.zs-socialicon-linkedin {
    background-position: 0 -96px;
}
.zs-socialicon-pinterest {
    background-position: 0 -120px;
}
.zs-socialicon-rss {
    background-position: 0 -144px;
}
.zs-socialicon-twitter {
    background-position: 0 -168px;
}
.zs-socialicon-youtube {
    background-position: 0 -192px;
}
.zs-socialicon-medium {
    background-position: 0 -216px;
}
.zs-socialicon-instagram {
    background-position: 0 -240px;
}
/*****************************   END: SOCIAL ICONS SPRITE *****************************/

.newsletter-container {
background: transparent;
    padding: 10px
}
h3.newsletter-heading {
    margin-bottom: 10px;
font-family: 'Lato', Tahoma, Geneva, sans-serif;
font-size: 22px;
color: #ED5500;
}
.newsletter-desc {
    margin-bottom: 25px;
font-family: 'Lato', Tahoma, Geneva, sans-serif;
font-size: 14px;
color: #3E3E3E;
}
.newsletter-input-field {
background: #ffffff;
border-width: 1px;
border-color: #77BCC4;
color:#3E3E3E;
font-family: 'Lato', Tahoma, Geneva, sans-serif;
font-size: 14px;
    border-style: solid;
    box-sizing: border-box;
    margin-bottom: 10px;
    margin-right: 5px;
    width: 200px;
    padding: 10px;
    box-sizing: border-box;
    vertical-align:top;
}
button.newsletter-button {
background: #77BCC4;
border-width: 1px;
border-color: #54969C;
color:#ffffff;
font-family: 'Lato', Tahoma, Geneva, sans-serif;
font-size: 14px;
border-radius:0px;
-webkit-border-radius:0px;
-moz-border-radius:0px;
-o-border-radius:0px;
    border-style: solid;
    cursor: pointer;
    padding: 9px;
    font-weight: 400;
    box-sizing: border-box;
    margin-right: 0;
}
.newsletter-layout-1 .newsletter-form, .newsletter-layout-2 .newsletter-form {
    margin: 0 auto;
    text-align: center;
}
.newsletter-layout-3 .newsletter-form {
    width: 200px;
    margin: 0 auto;
    text-align: right;
}
.newsletter-layout-3 button {
    text-align: right;
}
.newsletter-form input[type="text"]::-moz-placeholder {
    color:#3E3E3E;
  font-size:90%;
  line-height:normal;
}
.newsletter-form  input[type="text"]::-webkit-input-placeholder{
    color:#3E3E3E;
  font-size:85%;
  line-height:normal;
}
.newsletter-form  input[type="text"]:-ms-input-placeholder {
    color:#3E3E3E;
  font-size:90%;
  line-height:normal;
}
/*----------------------------------- MEMBERSHIP PORTAL AREA CSS  -----------------------------------------------*/
.mp-container {
    height: 35px;
    background:#ffffff;
}
.member-signin {
    float:right;
}
.member-signin > ul {
    list-style: outside none none;
    margin: 0;
    padding: 0;
}
.member-signin li {
    display: inline-block;
    line-height: 35px;
    margin-left: 20px;
    padding: 0;
    position:relative;
}
.member-signin li a {
 font-family:'Lato', Tahoma, Geneva, sans-serif;
 font-size:14px;
    text-decoration:none;
    color:#ed5501;
    display:block;
}
.member-signin li a:hover {
    text-decoration:none;
    color:#ed5501;
}
.member-signin li:first-child {
    margin-left: 0;
}
.member-signin li:last-child:before {
    color:#ed5501;
    content: "|";
    position: absolute;
    top: 0px;
    left:-13px;
}
 